.error_main {
    background: url(../img/error_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 670px;
    margin-top: 4rem;
    padding-left: 8rem;
    padding-bottom: 15rem;

}

.error_title {
    color: #E0DFD9;
    font-family: "Exo";
    font-size: 90px;
    font-style: normal;
    font-weight: 400;
    line-height: 131.787%;
    letter-spacing: 3.15px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.error_subtitle {
    color: #FFF;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    margin-bottom: 24px;
}

.err_buton {
    border-radius: 36px;
    background: var(--primaries-neutral-white, #FFF);
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
    padding: 16px 32px;
}

.error_ccontent {
    margin-top: 111px;
}



/* ORDER HISTORY */
.order_history {
    background: url(../img/Privacy-Policy.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 80px;
    padding-bottom:5rem;
}

.top_panel {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 31px;
}

.above_panel {
    background: var(--primaries-blue, #3978B2);
    display: flex;
    width: 100%;
    height: 61px;
    justify-content: left;
    align-items: center;
}

.my_acc {
    color: var(--primaries-neutral-white, #FFF);
    font-family: "Lato";
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.56px;
    text-transform: uppercase;
}

.linne {
    width: 1px;
    height: 24px;
    background: var(--primaries-neutral-white, #FFF);
}

.od_box {
    display: flex;
    width: 100%;
    padding: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    border: 1px solid var(--primaries-neutral-500, #D0D0D0);
    background: var(--primaries-neutral-white, #FFF);
    /* Shadow */
    box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
    margin-top: 80px;
}

.od_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    width: 639px;
}

.od_title {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Exo";
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 131.787%;
    letter-spacing: 1.68px;
    text-transform: uppercase;
}

.od_subtitle {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    margin-bottom: 32px;
}

.table_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

.dark_box {
    /* display: flex;
    align-items: center;
    align-self: stretch; */
    width: 100%;
    height: 42px;
    background: var(--primaries-light-blue, #10263D);
}

.db_comtent {
    padding: 10px 0px 10px 24px !important;
    color: #FFF !important;
    font-family: "Open Sans" !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: normal !important;
    text-transform: capitalize !important;
    text-align:left !important;

}

.odd_row {
    background: #f4f4f4;
    border-top: 8px;
    border-bottom: 8px;
}

.odd_box {
    height: 50px;
    padding-right: 0px;
    align-items: center;
    align-self: stretch;
    background: var(--primaries-neutral-400, #F4F4F4);
}

.odd_comtent {
    color: #128AB0;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    width: 300px;
    padding: 10px 0px 10px 24px !important;
    text-align:left !important;
}

.odd_comtent2 {
    color: #128AB0;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    width: 300px;
    padding: 10px 0px 10px;
    align-items: center;
    gap: 24px;
}

.view_order {
    display: flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    max-width: 213px;
    color: var(--primaries-neutral-white, #FFF);
    border-radius: 36px;
    background: var(--primaries-blue, #3978B2);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
}

.even_box {
    display: flex;
    height: 50px;
    padding-right: 0px;
    align-items: center;
    align-self: stretch;
    background: var(--primaries-neutral-white, #FFF);
}

.even_comtent {
    color: #128AB0;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    width: 300px;
    padding: 10px 0px 10px 24px;
    align-items: center;
    gap: 24px;
}

.even_comtent2 {
    background: #f4f4f4;
    color: #128AB0;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    display: flex;
    width: 300px;
    padding: 10px 0px 10px;
    align-items: center;
    gap: 24px;
}


/* Dashboard */
.dashboard {
    background: url(../img/Privacy-Policy.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 80px;
}
.upper_cover{
    background: var(--primaries-blue, #3978B2);
}

.dash_box {
    display: flex;
    width: 823px;
    padding: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    border: 1px solid var(--primaries-neutral-500, #D0D0D0);
    background: var(--primaries-neutral-white, #FFF);
    /* Shadow */
    box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
    margin-left:auto;
    margin-right:auto;
    margin-top: 80px;
}

.dash_title {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Exo";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.dash_subtitle1 {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: capitalize;
}

.odd_man {
    color: var(--functional-info-blue, #005BB9);
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: capitalize;
}

.drop_ddon {
    border-radius: 6px;
    border: 1px solid var(--neutralsborder, #B6C2E2);
    background-image: url(../img/Polygon\ 1.png);
    background-repeat: no-repeat;
    background-size: 8px 6px;
    color: var(--primaries-neutral-700, #656565);
    width: 100%;
    height: 48px;
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
}


.dash_subtitle2 {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    width: 592px;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
}

.dash_line {
    margin: 0px;
    height: 2px !important;
    align-self: stretch;
    stroke-width: 2px;
    background-color:var(--primaries-blue, #3978B2);
    opacity: 0.2;
}

.your_title {
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: "Lato";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.28px;
    text-transform: capitalize;
}

.your_box {
    display: flex;
    width: 100%;
    max-width: 743px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    align-self: stretch;
}

.dash_cont_box {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.text_name_3{
    color: var(--primaries-neutral-700, #656565) !important;
    font-family: "Lato" !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 149.49% !important;
    background-image: none !important;
    letter-spacing: 0.56px !important;
    text-transform: capitalize !important;
    border: 0px !important;
    height: 48px !important;
    background-color: transparent !important;
    width:100%;
    border-radius:0px;

}
.text_2 {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
}

.text_1 {

    display: flex;
    width: 100%;
    align-items: center;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
}
.pass_box{
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.eye_icon{
    margin-right:12px;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
     box-shadow:none; 
}
.text_name {
    color: var(--primaries-neutral-700, #656565) !important;
    font-family: "Lato" !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 149.49% !important;
    background-image: none !important;
    letter-spacing: 0.56px !important;
    text-transform: capitalize !important;
    border: 0px !important;
    height:48px !important;
    background-color:transparent !important;
    border-radius:0px;

}

.dash_order {
    display: flex;
    width: 240px;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--primaries-neutral-white, #FFF);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
    border-radius: 36px;
    background: var(--primaries-blue, #3978B2);
}

.dropdown_boxx {
    background: url(../img/Polygon\ 1.png);
    background-repeat: no-repeat;
}


/* Checkout */
.check_contain {
    display: flex;
    padding: 80px 0px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.check_out {
    background: url(../img/Privacy-Policy.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 0px;
}

.secur_e {
    color: var(--primaries-light-blue, #10263D);
    font-family: Exo;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 131.787%;
    letter-spacing: 1.68px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.white_boxx {

    width: 1257px;
    border: 1px solid var(--primaries-neutral-500, #D0D0D0);
    background: var(--primaries-neutral-white, #FFF);
    box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);

}


.yourcheck_box {
    display: flex;
    width: 100%;
    padding: 48px 40px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.check_cont_box {
    display: flex;
    width: 534px;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.checktext_1 {
    display: flex;
    width: 50%;
    height: 48px;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
}

.checktext_2 {
    display: flex;
    width: 50%;
    height: 48px;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
}

.checktext_2_1 {
    display: flex;
    width: 100%;
    height: 48px;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
}

.chec_box_content {
    color: var(--primaries-neutral-800, #3C3C3C);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    /* 20.929px */
    letter-spacing: 0.56px;
    text-transform: capitalize;
}

.blu_e {
    color: var(--functional-info-blue, #005BB9);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
}

.form-check-input[type=checkbox] {
    border-radius: 3px;
}

.form-check-input {
    border: 2px solid black;
}

.checkbo_x {
    display: flex;
    justify-content: space-between;
    gap: 16px;
    align-items: center;
}

.form-check-input {
    width: 30px;
    height: 21px;
}

.checkyour_title {
    color: var(--primaries-neutral-800, #3C3C3C);
    font-family: "Exo";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.order_summ {
    display: flex;
    width: 496px;
    justify-content: space-between;
    align-items: flex-start;
    gap: 160px;
}
.sub_totaal{
    color: var(--primaries-neutral-800, #3C3C3C);
font-family: "Lato";
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.96px;
text-transform: capitalize;
}

.color_1 {
    color: var(--primaries-neutral-800, #3C3C3C);
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
    margin-bottom: 0px;
}

.color_2 {
    color: var(--primaries-blue, #3978B2);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
    margin-bottom: 0px;

}

.yourcheck_boxod {
    display: flex;
    width: 576px;
    padding: 48px 40px;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.tottal {
    color: var(--primaries-neutral-800, #3C3C3C);
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: capitalize;
    margin-right: auto;
}

.disc_box {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.disc_code {
    color: var(--primaries-neutral-700, #656565);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
    display: flex;
    height: 40px;
    padding: 8px 12px;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
}

.btn_apply {
    display: flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 36px;
    border: 2px solid var(--primaries-blue, #3978B2);
    color: var(--primaries-blue, #3978B2);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
}

.chec_out_box {
    display: flex;
    padding: 16px 32px;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 36px;
    background: var(--primaries-blue, #3978B2);
}

.btn_checkout {
    color: var(--primaries-neutral-white, #FFF);
    text-align: center;
    font-family: "Lato";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-transform: uppercase;
}


/* Order Confirm */
.od_cnf_box {
    display: flex;
    padding: 80px 0px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.order_confirm{
    padding-bottom:0px;
}
.checkyour_title_1 {
    color: var(--secondaries-off-black, #2E2E2E);
    font-family: "Exo";
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.border_confirm_boxx {
    width: 576px;
    border: 1px solid var(--primaries-neutral-500, #D0D0D0);
    background: var(--primaries-neutral-white, #FFF);
    box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
}

.order_comple_sub {
    color: var(--functional-success-green, #007800);
    text-align: center;
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: capitalize;
    margin-bottom: 12px;
}

.confirmcheck_boxod {
    display: flex;
    width: 576px;
    padding: 48px 40px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.dash_line4 {
    margin: 8px;
    height: 2px !important;
    align-self: stretch;
    stroke-width: 2px;
    background-color: var(--primaries-blue, #3978B2);
    opacity: 0.2;
}

/* UnSuccesfull */
.order_incomple_sub {
    color: var(--secondaries-red, #EA5D5D);
    text-align: center;
    font-family: "Lato";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: capitalize;
}